<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 3</title>
    <link rel="stylesheet" href="3season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="3season.jpg">
            <h3>Supernatural season 3</h3>
            <p>04.10.2007</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="">series 1: The magnificent seven</a></div>
                <div><a href="">series 2: The children are all right</a></div>
                <div><a href="">series 3: Black rock in black rock</a></div>
                <div><a href="">series 4: Sin city</a></div>
                <div><a href="">series 5: Bedtime story</a></div>
                <div><a href="">series 6: Scarlet dawn</a></div>
                <div><a href="">series 7: Fresh blood</a></div>
                <div><a href="">series 8: A very supernatural Christmas</a></div>
                <div><a href="">series 9: Witch's hammer</a></div>
                <div><a href="">series 10: A Midsummer night's dream</a></div>
                <div><a href="">series 11: Vicious circle</a></div>
                <div><a href="">series 12: According to the laws of war</a></div>
                <div><a href="">series 13: Spirit tamers</a></div>
                <div><a href="">series 14: A call from the other world</a></div>
                <div><a href="">series 15: Time is on my side</a></div>
                <div><a href="">series 16: In the middle of nowhere</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 3 Is about?</h2>
            <p>The gate will never open again. The brothers were able to seal them and kill the strongest servant of Lucifer himself. Mary is avenged, and John's main goal is finally accomplished. But do not relax, for the time when the gate was opened, the strongest demons got out to freedom. It remains to search for them in the country and kill them.</p>
            <p>Suddenly, the brothers learn that the Lord of the Underworld has several such demon leaders, and Azazel was only one of them. The risk of the planet's demise has not been canceled. Someone is deliberately breaking the seals that hold the strongest creature in the Cage. But the Winchesters also have an unexpected ally in the person of ruby, who owns a strange knife that can kill demons.</p>
        </div>
    </div>
</div>
</body>
</html>